# Flask Configuration
FLASK_APP=app.py
FLASK_ENV=development
SECRET_KEY="3pgys!#g$wA7V#%sS6GiDKEA!gwHjGR2"

# Server Configuration
HOST=0.0.0.0
PORT=8080

# Database (if needed in future)
# DATABASE_URL=sqlite:///products.db


# source /home/bmdwtjuw/virtualenv/product-finder/3.6/bin/activate && cd /home/bmdwtjuw/product-finder